@charset "UTF-8";

@media (max-width: 840px) {
	.gradation {
		font-size: 4rem;
		line-height: 4rem;
	}
	.beginner-support_section-wrap,
	.industry-share_section-wrap,
	.profit_section-wrap,
	.month-fee-title_section-wrap,
	.month-fee_section-wrap,
	.profit-cta_section-wrap,
	.simulation_note-wrap,
	.basis_section-wrap,
	.contact_section-wrap,
	.sv-title-wrap,
	 {
		filter: drop-shadow(0px 16px 4px rgba(0,0,0,0.1));
	}
	.sv-title_section {
		clip-path: polygon(0 0, 100% 0, 100% 45%, 50% 100%, 0 45%);
	}
	.regret_section-other {
		clip-path: polygon(0 0, 100% 0, 100% 80%, 50% 100%, 0 80%);

	}
	.moyamoya_section-other .moyamoya_list {
		margin-top: 2.4rem;
	}
	.moyamoya_section-other .moyamoya_title {
		margin-bottom: 1%;
	}
	.moyamoya_list {
		margin-bottom: 15%;
		max-width: 85%;
	}
	.about-opening_title {
		padding-top: 10rem;
	}
	.about-opening_block-top {
		padding: 0 2.4rem;
	}
	.industry-share_section-botm {
		padding-left: 2.4rem;
		padding-right: 2.4rem;
	}
	.profit_section-botom {
		padding-right: 2.4rem;
		padding-left: 2.4rem;
	}
	.reason_block {
		padding: 0;
	}
	.reason-content_block {
		padding: 0 1.6rem;
		margin-top: 1.6rem;
	}
	.gradation_main-title-wrap {
		padding: 0 1.6rem;
		margin-bottom: 1.6rem;
	}
	.comparison_table {
		max-width: 100%;
		table-layout: fixed;
		margin: 0 1.6rem;
	}
	.comparison_table th{
		width: 9.7rem;
	}
	.comparison_table th.title {
		font-size: 1.5rem;
		line-height: 1.5rem;
	}
	.comparison_table th.charion {
		font-size: 1.5rem;
		line-height: 1.5rem;
	}
	.comparison_table tbody>tr>th.emphasis {
		width: 16.5rem;
	}
	.comparison_table th.company {
		font-size: 1.5rem;
		width: 16.5rem;
	}
	.comparison_table td {
		font-size: 1.3rem;
		line-height: 1.4rem;
		height: 6.8rem;
	}
	.comparison_table td .orange {
		font-size: 1rem;
		line-height: 1rem;
		white-space: normal;
		margin-top: 0.2rem;
	}
	.comparison_table td .orange-l {
		font-size: 1.5rem;
		line-height: 1.5rem;
	}
	.simulation_block {
		flex-flow: column;
	}
	.simulation_content {
		max-width: 100%;
	}
	.simulation_note {
		clip-path: polygon(0 0, 100% 0, 100% 80%, 50% 100%, 0 80%);
	}
	.month-fee-title_section {
		clip-path: polygon(0 0, 100% 0, 100% 80%, 50% 100%, 0 80%);
		padding-bottom: 14rem;
	}
	.month-fee_title-sub {
		max-width: 50rem;
	}
	.month-fee_title-sub img {
		max-width: 20rem;
		bottom: 10rem;
		left: -3rem;
	}
	.simulation_secton {
		padding: 4rem 2.4rem;
	}
	.profit-cta_section {
		padding: 7rem 0 8rem;
	}
	.profit-cta_section.triangle .profit-cta_block {
		margin-top: 4rem;
	}
	.basis_section {
		clip-path: polygon(0 0, 100% 0, 100% 90%, 50% 100%, 0 90%);
	}
	.basis_section-img-botom {
		margin: -23rem auto 0;
	}
	.basis_section-img-botom img {
		top: 11rem;
		max-width: 40rem;
	}
	.cta_block {
		margin-top: 17rem;
	}
	.moyamoya-botom_img {
		padding: 0 1.6rem;
		margin: -2rem auto 0;
	}
	.moyamoya-botom_note {
		max-width: 30rem;
	}
	.moyamoya-botom_note img {
		bottom: -5rem;
	}
	.moyamoya-botom_title .title-main {
		padding: 2rem;
		font-size: 4rem;
		max-width: 95%;
	}
	.contact_section {
		clip-path: polygon(0 0, 100% 0, 100% 90%, 50% 100%, 0 90%);
		padding: 5.1rem 0 4rem;
	}
	.contact-title_block p {
		font-size: 2rem;
		line-height: 2rem;
		margin-bottom: 0.8rem;
	}
	.contact-title_block p::before,
	.contact-title_block p::after {
		width: 3rem;
		height: 0.2rem;
		margin-bottom: 0.8rem;
	}
	.contact-title_block {
		padding: 0 1.6rem;
	}
	/* faq section */
	.section_title {
		font-size: 2.8rem;
		line-height: 2.8rem;
		margin-bottom: 3.2rem;
		letter-spacing: 0.3rem;
	}
	.section_title-small {
		font-size: 2rem;
	}
	.faq_option {
		margin-bottom: 1.6rem;
	}
	.faq_title {
		font-size: 1.6rem;
		line-height: 1.8rem;
		padding: 2.4rem 1.6rem;
	}
	.faq_title_l {
		width: 78%;
		margin-left: 1rem;
	}
	.faq_title::after, .faq_title::before {
		right: 2rem;
	}
	.faq_note {
		padding: 1.6rem 0 0;
		margin: 0 1.6rem 2.4rem;
	}
	.faq_answer_title {
		font-size: 1.8rem;
	}
	.faq_answer {
		font-size: 1.4rem;
		line-height: 2rem;
		margin-left: 1rem;
	}
} 



@media (max-width: 550px) {
	.annotation {
		font-size: 0.8rem;
		line-height: 1.2rem;
	}
	.fv_header {
		padding: 0.8rem 1.6rem;
	}
	.fv_header img {
		height: 1.6rem;
	}
	.fv-main_img {
		display: none;
	}
	.fv-main_img-sp {
		display: block;
	}
	.fv-cta_title {
		font-size: 1.5rem;
		padding: 0.6rem 1.2rem;
	}
	.fv-cta_block {
		padding: 0.8rem 1.6rem 4rem;
	}
	.fv-cta-text {
		margin-bottom: 0.8rem;
	}
	.sv-title_section {
		padding: 4rem 0 3rem;
		margin-top: -0.1rem;
		clip-path: polygon(0 0, 100% 0, 100% 60%, 50% 100%, 0 60%);
	}
	.sv-title-img {
		max-width: 8.5rem;
	}
	.title-pitfall_block {
		padding: 2.4rem 1.6rem 4rem;
	}
	.title-pitfall_top {
		font-size: 1.8rem;
		margin-bottom: 1rem;
	}
	.title-pitfall_top::before,
	.title-pitfall_top::after {
		width: 2.4rem;
	}
	.title-pitfall_img {
		max-width: 100%;
	}
	.title-pitfall_botm {
		font-size: 2rem;
	}
	.title-pitfall_botm .underline {
		font-size: 4rem;
		padding: 0.2rem 0;
		margin-top: 1.6rem;
	}
	.title-pitfall_img .pc {
		display: none;
	}
	.title-pitfall_img .sp {
		display: block;
	}
	.blog-pitfall_section {
		padding-left: 1.6rem;
		padding-right: 1.6rem;
	}
	.blog-pitfall_title {
		font-size: 2rem;
		line-height: 2.8rem;
		padding: 1.2rem 1.6rem;
		letter-spacing: 0.2rem;
	}
	.blog-pitfall_note p {
		font-size: 1.6rem;
		line-height: 2.2rem;
	}
	.blog-pitfall_point-note {
		padding: 2rem 1.2rem;
		font-size: 1.8rem;
		line-height: 2.4rem;
	}
	.blog-pitfall_point-note .underline {
		padding: 0.2rem 0;
	}
	.blog-pitfall_point-note br {
		display: none;
	}
	.moyamoya_title {
		font-size: 5rem;
		line-height: 6rem;
		letter-spacing: 0;
	}
	.moyamoya_section {
		background-size: 190%;
		clip-path: polygon(0 0, 100% 0, 100% 91%, 50% 100%, 0 91%);
	}
	.moyamoya_list {
		padding: 2.8rem 1.6rem;
		font-size: 1.6rem;
		line-height: 1.8rem;
		gap: 1.2rem;
		width: 100%;
	}
	.moyamoya_list_img {
		max-width: 1.6rem;
	}
	.regret_section,
	.regret_section-other {
		background-position: top center;
		background-size: 160%;
		margin-top: -18%;
		padding: 15% 0 4rem;
	}
	.regret_section-other {
		background-size: 200%;
	}
	.regret_section-other {
		padding-bottom: 6rem;
	}
	.regret_section-other .regret_section-img {
		max-width: 33rem;
	}
	.regret_section-title,
	.regret_section-title-other {
		margin: 4rem auto 0.4rem;
		font-size: 2.6rem;
		line-height: 2.6rem;
		text-shadow: 0.1rem 0.3rem 0.4rem rgba(4, 30, 56, 1);
	}
	.titile_chosen_section,
	.titile_chosen_section-other {
		max-width: 21.7rem;
		margin: -19rem auto 0;
	}
	.titile_chosen_section-other {
		margin-top: -23rem;
	}
	.title-main-top_chosen_section {
		font-size: 2.4rem;
		line-height: 2.8rem;
		text-align: center;
		padding: 0;
	}
	.title-main-top_chosen_section::before,
	.title-main-top_chosen_section::after {
		width: 6rem;
		height: 0.2rem;
	}
	.title-main_botom {
		max-width: 36rem;
	}
	.title-main_botom-block p {
		max-width: 5rem;
		top: -3.2rem;
		left: -1.8rem;
	}
	.title-main_botom-block .gradation {
		padding: 1rem 1.4rem;
		font-size: 1.6rem;
		line-height: 1.6rem;
	}
	.chosen_section {
		padding: 16rem 0 0;
	}
	.gradation {
		font-size: 2.8rem;
		line-height: 2.8rem;
	}
	.gradation + .gradation {
		margin: 0.4rem;
	}
	.gradation .small {
		font-size: 2rem;
		line-height: 2rem;
	}
	.title-main_block-yellow {
		padding: 1rem 1.4rem;
		margin-top: 0.4rem;
	}
	.img_chosen_section {
		margin-top: -2.4rem;
	}
	.about-opening_block-top {
		padding: 0;
	}
	.starting-list_title {
		gap: 1.2rem;
		padding: 0 1.6rem;
	}
	.about-opening_title p {
		font-size: 2rem;
		line-height: 2rem;
		letter-spacing: 0.2rem;
		margin: 3rem auto 1.2rem;
	}
	.about-opening_title .three-column_img {
		padding: 0 1.6rem;
	}
	.starting-list {
		margin-top: 3rem;
	}
	.starting-list_title-sub {
		font-size: 2rem;
		line-height: 2rem;
		letter-spacing: 0.1rem;
	}
	.starting-list_text-wrap {
		gap: 0;
		letter-spacing: 0.2rem;
	}
	.starting-list_title-main {
		padding: 1.2rem 1.6rem;
		font-size: 2.2rem;
		line-height: 2.2rem;
	}
	.starting-list_wrap {
		padding: 3rem 1.6rem;
	}
	.starting-list_wrap li {
		padding-bottom: 1.2rem;
		font-size: 1.8rem;
		line-height: 1.8rem;
	}
	.starting-list_wrap li::before {
		position: relative;
		top: -0.3rem;
	}
	.starting-list_wrap .starting-list_text-orange {
		font-size: 1.4rem;
		line-height: 1.4rem;
	}
	.starting-list .annotation {
		padding-bottom: 4rem;
		padding-right: 0.8rem;
	}
	.beginner-support_section {
		padding: 4rem 0 5rem;
		clip-path: polygon(0 0, 100% 0, 100% 90%, 50% 100%, 0 90%);
	}
	.beginner-support_title-sub {
		max-width: 18.5rem;
	}
	.beginner-support_title p {
		font-size: 2.3rem;
		line-height: 3rem;
		margin-bottom: 1.2rem;
	}
	.beginner-support_title::before,
	.beginner-support_title::after {
		max-width: 10rem;
		height: 0.2rem;
		margin: 0 -2.4rem;
	}
	.industry-share_section {
		clip-path: polygon(0 0, 100% 0, 100% 93%, 50% 100%, 0 93%);
		padding: 23% 0 4rem;
	}
	.industry-share_title {
		margin-top: 4rem;
	}
	.industry-share_title .title-top {
		font-size: 3.2rem;
		line-height: 3.2rem;
	}
	.industry-share_title .title-img {
		padding: 0 0.8rem;
		margin-top: 1.2rem;
	}
	.industry-share_title .annotation {
		padding: 0.8rem 0.8rem 0;
	}
	.industry-share_img {
		margin: 2rem auto 0;
	}
	.industry-share_section-botm {
		padding: 23% 0 0;
	}
	.industry-share_section-botm .title-sub {
		margin: 3rem auto 0;
		max-width: 34rem;
		font-size: 2rem;
		padding: 1.2rem 1.6rem;
		line-height: 2rem;
	}
	.industry-share_section-botm .title-main {
		margin: 2rem auto 0;
	}
	.industry-share_section-botm .title-main_inner {
		padding: 1.2rem;
		font-size: 1.8rem;
		line-height: 1.8rem;
		letter-spacing: 0.2rem;
		border: 0.2rem solid #181D62;
	}
	.industry-share_section-botm .img-main {
		margin: -2rem auto 0;
		max-width: 100%;
	}
	.profit_section {
		clip-path: polygon(0 0, 100% 0, 100% 80%, 50% 100%, 0 80%);
		padding-bottom: 4rem;
	}
	.profit_section-botom {
		background: url('../img/bg-profit-margin-sp.webp') top center no-repeat;
		background-size: cover;
		padding: 20% 0 6rem;
		margin-top: -20%;
		clip-path: polygon(0 0, 100% 0, 100% 90%, 50% 100%, 0 90%);
	}
	.profit_section-botom .main-img {
		margin: 5rem auto 0;
	}
	.profit_section-botom .main-img .sp {
		display: block;
	}
	.profit_section-botom .main-img .pc {
		display: none;
	}
	.profit_section-botom .annotation-block {
		font-size: 1.2rem;
		line-height: 1.2rem;
		max-width: 85%;
		margin: 1.6rem auto 2rem;
		padding: 1.4rem;
	}
	.profit-cta_section {
		padding: 23% 0 4rem;
	}
	.profit-cta_block {
		font-size: 2rem;
		line-height: 2rem;
		margin-top: 2.4rem;
	}
	.profit-cta_section.next-basis {
		padding: 0.3rem 0 6rem;
		margin-top: 0.3rem;
	}
	.profit-cta_section.next-basis .cta_block {
		margin-top: 30%;
	}
	.profit-cta_block.cta_block {
		margin-top: 4rem;
	}
	.profit-cta_link {
		padding: 0 1.6rem;
		margin-top: 0.8rem;
	}
	.reason_section {
		padding: 4rem 0;
	}
	.gradation {
		padding: 1.2rem 1.6rem;
	}
	.gradation_main-title-wrap {
		padding: 0 1.6rem;
	}
	.gradation_main-title {
		font-size: 2rem;
		line-height: 2.4rem;
		letter-spacing: 0.2rem;
		margin-bottom: 0;
		padding: 0 1.6rem;
	}
	.reason_block .gradation {
		max-width: 32rem;
		margin: 0.4rem auto;
	}
	.gradation_main-title-wrap .pc {
		display: none;
	}
	.gradation_main-title-wrap .sp {
		display: block;
	}
	.comparison_wrap {
		margin: 0 auto 3.2rem;
		padding: 0;
	}
	.reason-content_txt {
		font-size: 1.8rem;
		line-height: 2.2rem;
		padding: 3rem 1.6rem;
		letter-spacing: 0.2rem;
	}
	.month-fee-title_section {
		padding: 0 0.8rem 6rem;
		clip-path: polygon(0 0, 100% 0, 100% 83%, 50% 100%, 0 83%);
		background-size: contain;
	}
	.month-fee_title-sub {
		margin: -5.6rem auto 0;
		max-width: 37.5rem;
	}
	.month-fee_title-sub img {
		max-width: 11.2rem;
		bottom: 0;
	}
	.month-fee_title {
		padding: 0 1.6rem;
		margin: 3.2rem auto 0;
	}
	.month-fee_section {
		padding: 23% 0 5rem;
	}
	.month-fee_section .annotation {
		padding: 1rem 0.8rem;
	}
	.profit-cta_section.triangle .profit-cta_block {
		margin-top: 4rem;
	}
	.profit-cta_section.triangle {
		padding-bottom: 8rem;
	}
	.begin_section {
		margin-top: -8rem;
		padding-bottom: 0;
	}
	.begin_section-inner {
		background: url('../img/bg-begin-sp.webp') center center no-repeat;
		background-size: cover;
	}

	.begin_section-inner .sp {
		display: block;
	}
	.begin_section-inner .pc {
		display: none;
	}
	.profit-cta_section-wrap {
		padding-bottom: 0;
	}
	.profit-cta_section-wrap .profit-cta_block {
		margin-top: 0!important;
	}
	.begin_section-inner img {
		padding: 3rem 0.8rem 12rem;
	}
	.begin_section-bubble {
		font-size: 3rem;
		line-height: 3rem;
		padding: 1.6rem;
	}
	.begin_section-bubble::after {
		border-width: 0.8rem 1rem 0 1rem;
	}
	.begin_section-text .sp {
	display: block;
	}
	.begin_section-text .pc {
	display: none;
	}
	.begin_section-text {
		margin: -2.8rem auto 0rem;
	}
	.simulation_secton .gradation {
		width: 100%;
		max-width: fit-content;
		margin: 0 auto 0.4rem;
	}
	.simulation_secton .gradation_main-title-wrap {
		padding: 0;
	}
	.simulation_note {
		padding: 0 0 4rem;
		clip-path: polygon(0 0, 100% 0, 100% 80%, 50% 100%, 0 80%);
	}
	.simulation_note-block {
		padding: 0 1.6rem;
		margin: 0 auto 4rem;
	}
	.simulation_note-bubble {
		font-size: 2rem;
		padding: 2.2rem 1.6rem;
	}
	.simulation_note-bubble::after {
		border-width: 0.8rem 0.8rem 0 0.8rem;
	}
	.simulation_note-sub {
		font-size: 2rem;
		line-height: 2rem;
		padding: 1rem 1.6rem;
	}
	.simulation_note-main {
		font-size: 2.4rem;
		line-height: 2.4rem;
		padding: 1.2rem 1.6rem;
	}
	.simulation_note-main + .simulation_note-main {
		margin-top: 0.4rem;
	}
	.basis_section-img .sp {
		display: block;
	}
	.basis_section-img .pc {
		display: none;
	}
	.basis_section {
		clip-path: polygon(0 0, 100% 0, 100% 92%, 50% 100%, 0 92%);
		padding: 23% 0 7rem;
	}
	.basis_section-img-botom {
		margin: -6rem auto 0;
	}
	.basis_section-img-botom img {
		max-width: 70%;
		top: 0;
	}
	.moyamoya-botom_section {
		padding: 4rem 0 0;
	}
	.moyamoya-botom_title .title-sub {
		font-size: 2.8rem;
		line-height: 2.8rem;
		margin-bottom: 0.8rem;
		text-shadow: 2px 2px 0px rgba(255, 255, 255, 1);
	}
	.moyamoya-botom_title .title-main {
		font-size: 2.8rem;
		line-height: 2.8rem;
		padding: 1.2rem 1.6rem;
	}
	.contact-title_block {
		margin-top: 2rem;
	}
	.contact-title_block div {
		font-size: 3rem;
		line-height: 3rem;
		padding: 1.2rem 1.6rem;
		max-width: 32rem;
	}
	.contact-title_block div + div {
		margin-top: 0.4rem;
	}
	.contact-note {
		font-size: 2rem;
		line-height: 2.6rem;
		margin: 2rem 0;
	}
}

@media (max-width: 470px) {
	.month-fee_title-sub {
		max-width: 30rem;
	}
	.month-fee_title-sub img {
		bottom: -0rem;
		left: -1rem;
	}

@media (max-width: 375px) {
	.month-fee_title-sub {
		max-width: 30rem;
	}
}






